package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.entities.ProgramDanPerencanaanPenanganan;
import com.jasamedika.medifirst2000.vo.ProgramDanPerencanaanPenangananVO;

public interface ProgramDanPerencanaanPenangananService extends BaseVoService<ProgramDanPerencanaanPenanganan, ProgramDanPerencanaanPenangananVO, String> {
	
	Map<String,Object> findByNoCm(String noCm);
	Map<String, Object> saveCatatanPerkembangan(ProgramDanPerencanaanPenangananVO vo);
	Map<String, Object> updateCatatanPerkembangan(ProgramDanPerencanaanPenangananVO vo);

}
